﻿@charset "utf-8";

#main_ > article {width:840px; margin:0 auto; font-size:1.4rem; text-align:left; line-height:2;}
#main_ > article > header > h1 br {display:none;}
#main_ > article > section {margin:2em 0 0;}
#main_ > article > section:first-of-type {margin-top:0;}
#main_ > article > section h1 {font-weight:bold;}
#main_ > article > section h2 {font-weight:normal; font-family:inherit; line-height:inherit;}
#main_ > article > section a {word-break:break-all;}
#main_ > article > section > * {margin:2em 0 0;}
#main_ > article > section > *:first-child {margin-top:0;}
#main_ > article > section > p {}
#main_ > article > section > ul {}
#main_ > article > section > section {}
#main_ > article > section > section > h1 {font-weight:normal; font-family:inherit; line-height:inherit;}
#main_ > article > section > section > p {}
#main_ > article > section .example {position:relative; padding-left:2.5em;}
#main_ > article > section .example::before {display:block; content:"（例）"; position:absolute; left:0; top:0;}
#main_ > article > section .example b {font-weight:normal;}
#main_ > article > section .c-list .example {margin-left:-1em; padding-bottom:2em;}
#main_ > article > section > h1 + *, 
#main_ > article > section > h2 + * {margin-top:0;}


@media screen and (max-width:599px) {

#main_ > article {width:auto; font-size:1.2rem; font-size:3.2vw;}
#main_ > article > header > h1 br {display:block;}
#main_ > article > section {}
#main_ > article > section:first-of-type {}
#main_ > article > section h1 {}
#main_ > article > section h2 {}
#main_ > article > section a {}
#main_ > article > section br {display:none;}
#main_ > article > section > * {}
#main_ > article > section > *:first-child {}
#main_ > article > section > p {}
#main_ > article > section > ul {}
#main_ > article > section > section {}
#main_ > article > section > section > h1 {}
#main_ > article > section > section > p {}
#main_ > article > section .example {}
#main_ > article > section .example::before {}
#main_ > article > section .example br {display:block;}
#main_ > article > section .example b {}
#main_ > article > section .c-list .example {}
#main_ > article > section > h1 + *, 
#main_ > article > section > h2 + * {}

}
